LIFE(6)

NAME
life - The Game of LIFE (a program by David I Bell)

SYNOPSIS
/usr/games/life

DESCRIPTION
This program plays the game of life on a practically infinite board by using sparse matrices.

To terminate a game, type `:quit'; for help type `:help'.

The directions for movement are like in rogue:

h	- move left
l	- move right
k	- move up
j	- move down

The simplest commands for changing an object are:

o	- creates a live cell and moves the cursor to the right.
x	- creates a dead cell and moves the cursor to the right.
t	- toggles the current cell from dead to alive, or from alive to dead.

Type `g' to compute the next generation and `G' to compute infinite generations.

For a full description and instructions for play see /usr/games/lib/life/life.doc

FILES
/usr/games/lib/life	pattern files

AUTHOR
David I. Bell